<div class="blog-card">
    <div class="meta">
        <div class="photo"
             style="background-image: url({{ card["image"] }})"></div>
    </div>
    <div class="description">
        <h1>{{ card["name"] }}</h1>
        <h2>{{ card["artist"] }}</h2>
        <p> {{ card["lyrics"]|truncate(191) }}</p>
    </div>
</div>